import java.util.Random;
public abstract class Azar {
    private static Random randomGenerator;
    public static void inicializar() {
        randomGenerator = new Random();
    }
    public static int numeroAlAzar(int max) {
          return randomGenerator.nextInt(max);
    }
}
